## Installation
### Install Gnome Backgrounds (wallpaper will change according to time)

```sh
sudo ./install-gnome-backgrounds.sh
```

> Options:

```
  -t, --theme VARIANT     Specify theme variant(s) [whitesur|monterey|ventura] (Default: All variants)s)
  -s, --screen VARIANT    Specify screen variant [1080p|2k|4k] (Default: 4k)
  -u, --uninstall         Uninstall wallpappers
  -h, --help              Show help
```

### Install Normal Wallpapers

```sh
./install-wallpapers.sh
```

> Options:

```
  -t, --theme VARIANT     Specify theme variant(s) [whitesur|monterey|ventura] (Default: All variants)s)
  -c, --color VARIANT     Specify color variant(s) [night|light|dark] (Default: All variants)s)
  -s, --screen VARIANT    Specify screen variant [1080p|2k|4k] (Default: 4k)
  -n, --nord VARIANT      Specify Nord color variant(s)
  -u, --uninstall         Uninstall wallpappers
  -h, --help              Show help
```

## Ventura Wallpapers
![preview](preview-ventura.png)

## Monterey Wallpapers
![preview](preview-monterey.png)

## WhiteSur (Big Sur) Wallpapers
![preview](preview-whitesur.png)

## Nord Wallpapers
![preview](preview-nord.png)
